@media screen and (min-width:1025px) and (max-width:1300px){
    .map-form .map-area {text-align: center;}
    .bottom_left .suburb, .map-form .suburb,  .map-form .address {text-align: center;width: 100%;}
    .map-form ul.rooms {clear: both;display: inline-block;float: none;padding-top: 20px;}
}
@media screen and (min-width:767px) {
	/** -reset- **/
	.m { display:none; }
	
	/** -header- **/
	nav[role="navigation"] ul.sub-menu { position:absolute; top:0; left:100%; z-index:1; width:0; }	    
    nav[role="navigation"] ul.sub-menu { position:absolute; top:0; left:100%; z-index:1; width:0; }	
    nav[role="navigation"] ul.menu > li ul.sub-menu {width:0px;transition: all 0.5s ease 0s;display: none;}
    nav[role="navigation"] ul.menu > li:hover ul.sub-menu {width: 250px;display: block;}
}

@media screen and (width:767px) {
    nav[role="navigation"] ul.menu > li ul.sub-menu {width:250px;display: none;-webkit-transition: none;transition: none;}
    nav[role="navigation"] ul.menu > li:hover ul.sub-menu {width: 250px; display: block;}
}

@media screen and (max-width:1024px) {
    /** -reset- **/
	#group { width:auto;}
	body.page-template-inspection-php .date_container { margin: 0 0 20px; width: 100%;}
    #thumbnail_format .item-wrap .image a img { height: auto; min-width: 50%;min-height: 0; width: 50%;}
    .map-form .form-area {float: none;margin-bottom: 30px;padding: 0;width: 100%;}
    .map-form .map-area {float: none;padding-right: 0;width: 100%;}
    .map-form {padding-top: 0;}
    #side_realty_widget_map .map-wrapper #map_canvas {
    height: 300px !important;
    width: 100% !important;
}
}

@media screen and (max-width:1050px) {
    body.page-template-inspection-php .date_container {margin: 0 0 20px;padding: 0;width: 100%;}
    body.page-template-inspection-php .date_container > .alt { border-bottom: medium none; clear: both; float: left; height: auto; margin-bottom: 0; padding-bottom: 0; width: 100%;}
    body.page-template-inspection-php .date_container > .alt > .wrap_left { margin-right: 0; width: 100%; height: 150px;}
    body.page-template-inspection-php .date_container > .alt > .right {height: 140px;padding: 10px 0 0;width: 100%;}
    .date_container .right .address {text-align:center;margin-bottom: 20px;}
    body.page-template-inspection-php .date_container .alt .wrap_left .agent_image {display: none;}
    body.page-template-inspection-php .date_container .alt .wrap_left .image, body.page-template-inspection-php .date_container .alt .wrap_left .mid-wrap { width: 50%;}
    .date_container .right .url { }
    body.page-template-inspection-php .date_container .alt .wrap_left .mid_bottom ul li { margin: 0 7px 5px 0;}
    body.page-template-inspection-php .date_container .alt .wrap_left .mid_up { font-size: 90%!important;}
}

@media screen and (width:768px) {
	/** -homepage- **/
	.home-slider .bar p { padding:4px 0 0; font-size:1.14286em; }
	
	/** -footer- **/
	footer[role="contentinfo"] section.block-4 img { width:100%; }
	footer[role="contentinfo"] section.block-1 { width:26%; }
	footer[role="contentinfo"] section.block-2 { width:43%; }
    body#market-appraisal #wrapper-container .wrap > .left, body#rental-assessment #wrapper-container .wrap > .left, body#why-our-property-management .wrapper > .left, body#property-alert-form #wrapper-container .wrap > .left, body#our-team #agent .imageCont, body#inviting-us-in .wrap > .left{margin-right: 0;width: 100%;}
    body#market-appraisal #wrapper-container .wrap > .right, body#rental-assessment #wrapper-container .wrap > .right, body#why-our-property-management .wrapper > .right, body#property-alert-form #wrapper-container .wrap > .right, body#our-team #agent .descCont, body#inviting-us-in .wrap > .right{width: 100%;margin: 0;padding-left: 0; padding-right: 0;} 
}

@media screen and (max-width:767px) {
	/** -reset- **/
	.d{ display:none; }
	header #group .search .t a {overflow: hidden;padding-left: 0;text-indent: -999px;width: 60px; height:60px}
	header #group .search .t a {background:url(../img/icn_search_60.png) no-repeat center center / 45px auto}
	header #group .search .t.left_active a { background: url(../img/icn_close_60.png) no-repeat center center / 45px auto}
	
	/** -header- **/
	header[role="banner"] .logo {display:none;}
    .logo-mobile {display:inline-block;}
	header[role="banner"] {z-index: 10;}
    nav[role="navigation"] {max-height: 0; transition-duration: 1s;}
    nav[role="navigation"].drop {height: auto;max-height: 100%; overflow: auto;}
	nav[role="navigation"] ul.menu > li { float:none; }
	nav[role="navigation"] ul.menu a {background: none repeat scroll 0 0 #272E37;}
    nav[role="navigation"] ul.menu li:hover > a, nav[role="navigation"] ul.menu li.current_page_item > a { }
    nav[role="navigation"] ul.sub-menu a { line-height:45px; padding:0 15px 0 30px; background: none repeat scroll 0 0 #20262d;}
	nav[role="navigation"] ul.sub-menu {max-height: 0;width: 100% !important;display: none;}
	nav[role="navigation"] ul.menu > li:hover ul.sub-menu { max-height:1000px; display: block;}
	nav[role="navigation"] ul.sub-menu.open { max-height:1000px; }
	nav[role="navigation"] ul.menu > li > a {font-size: 90%;}
	header #group .search {left: 0;z-index: 4000;}
    body.page-template-search_result-php .header > .mid, body.page-template-inspection-php .header > .mid {background-color: #3B3C45; height: 40px; left: 0; position: fixed; right: 0; text-align: center; top: 70px; width: 100%;}
	.header > .mid #search_results_tab { background-color: #3B3C45; left: auto; margin: 0 auto; position: relative; right: auto; text-align: center; top: 0; width: 90px;}
    .header > .mid #search_results_tab > ul {float: left; margin: 0 10px 0 0; width: 40px;}
    #search_results_tab .pdf.btn { float: left;}
    .header .mid2 {display:none;}
	.header { background-color: #12121C; height: 40px; left: 0; position: fixed; top: 0; width: 100%; z-index: 4000;}
	.header .right {display:none;}
	.header .left .t.left a { /*font-weight: bold; height: 40px; line-height: 40px; overflow: hidden; padding-left: 0; text-indent: -999px; width: 40px;*/font-weight: normal;}
    header #quick_search_header { left: -100%; top: 70px;}
    header #quick_search_header #side_realty_widget_quick_search #quick_search form { overflow-y: auto; padding: 30px 30px 130px 0;}
	
	/** -content- **/
    div[role="main"], body#company-profile div[role="main"], body#careers div[role="main"] { padding:20px 20px 40px; } 
    body.page-template-inspection-php div[role="main"]{padding-top: 60px;}
    div[role="main"].homepage {margin-top: 0px; padding: 70px 0 0 !important; } body#property .realty.property{margin-top: -70px; padding: 70px 0 0 !important; } body#contact-us div[role="main"] {padding: 40px 0 0;width: 100%;} 
    body.page-template-search_result-php .search_results, body.page-template-search_result-php .realty.sold, body.page-template-search_result-php .realty.video {padding: 0;width: 100%;}
	
	/** -search results page- **/
	#content, aside[role="complementary"] { float:none; width:auto; }
	#content { margin:/*0 0 60px*/ 0; }
	
	/** -reset- **/
	#group { padding:0px; }
	.home-slider .direction, .home-slider .cycle-pager, footer[role="contentinfo"] section.block-1 h3 { display:none; }
	.m-nf { float:none; width:auto !important; }
	.m-center { text-align:center !important; }
	
	/** -header- **/
	header[role="banner"] {position:relative; height:auto;}
	header[role="banner"] .logo {margin: 14px auto; width: 150px;}
	header[role="banner"] .logo a{background: url("../img/logo-mobile.png") no-repeat scroll center center rgba(0, 0, 0, 0); width:150px; height:41px; display:block;}
	header[role="banner"] .logo a img{display:none;}
	nav[role="navigation"] ul.menu > li > a {font-size: 90%;}
	header[role="banner"], #page > #wrapper-container {width:100%;min-height: 70px;}
	header[role="banner"] hgroup {background-color: #12121c;height: 70px;margin: 0 auto;padding: 0;position: fixed;text-align: center;top: 0;width: 100%;z-index: 3000;}
	header[role="banner"] .nav-toggle {height: 60px; margin: 0; position: fixed; top: 0; width: 60px;}
	nav[role="navigation"] {background-color: #12121c;box-sizing: border-box;overflow: auto;position: fixed;top: 0;padding-top: 70px; width: 100%;z-index: 302;}
	nav[role="navigation"] ul.menu { position: relative; width: 100%;height:auto;padding-bottom:0px;}
	nav[role="navigation"] ul.menu li a {text-align:center; padding: 0; line-height:40px;}
	#page > #wrapper-container { padding-bottom: 200px;}
    body#home #page > #wrapper-container, body.page-template-search_result-php #page > #wrapper-container, body.page-template-property_page-php #page > #wrapper-container {padding-top: 0;}
    body#home #page > #wrapper-container {margin-top: -70px;}
	header[role="banner"] .login {display:none;}
	
	.goodboy header[role="banner"] hgroup {background: #333}
	
	/** -Footer- **/
	.footer {display:none;}
	.footer.mobile{display: block; padding: 40px 20px;text-align: center;}
	.mobile_login.mobile {display: none; padding: 40px 20px;text-align: center;}
	

	
	body#home .mobile_login.mobile {/*display: block;*/}
	footer[role="contentinfo"] { padding:35px 0 0; }
	footer[role="contentinfo"] section ul { margin:0; padding:0; border-right:none !important; }
	footer[role="contentinfo"] section.block { margin:0 0 20px; }
	footer[role="contentinfo"] section.block-4 { margin:0; padding:10px 0; }
	footer[role="contentinfo"] h3 { padding:0 0 10px; }
	footer[role="contentinfo"] .credits p { text-align:center; }
	
	/** -homepage- **/
	.homepage .bar #group { padding:0 10px 7px; }
	.homepage .home-slider .bar { text-align:center; }
	.homepage .bar p { line-height:normal; }
	.homepage .home-slider .bar p { padding:0 0 10px; }
	.homepage .home-banners .bar a.btn { margin:10px 0 0 10px; }
	.homepage .mid, .homepage .bottom .bottom-left, .homepage .bottom .bottom-right {width:100%;}
    .top_left, .top_right {width: 100%; height: auto;}
    .top_right .top-content{height: auto;}
    .top_right .top-content img.blank {display: block;
    position: relative;
    width: 100%;
}
    .top_right .image{height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;}
/*	.top_right .top-right-one, .top_right .top-right-two{float: left;width: 50% !important;height: 50%;} .top_right .top-right-three { float:right;width: 50% !important;height: 50%;}
.top_right > .clear, .homepage > .clear, .homepage .bottom .bottom-right { display: none;
}
.homepage .bottom { float: left; height: 50%; position: relative; top: -50%; width: 50%;
}*/
	
	/** -search results page- **/
	.listings header.top input.btn.next_step { margin-top:20px; }
	.listings ul.listing li section figure { margin-bottom:20px; }
	.listings ul.listing li section .info { position:relative; }
	.listings ul.listing li section .info p.link { position:absolute; top:0; right:0; padding:0; }
	.quick-search dl dd ul li { display:inline-block; width:100%; clear:both; }
	.property-overlay { width:90%; }
	.property-overlay .content { padding:20px; }
	.property-overlay .overlay-header img { width:100%; }
	.property-details header.top p.price { margin:15px 0 0; color:#999999; }
	.property-details .gallery ul.heroshot { height:auto; }
	.property-details .main { margin:0 0 20px; }
	.property-overlay .overlay-header a.close { width:24px; height:24px; top:-12px; left:-12px; background:url(../img/button_close_24.png) 0 0 no-repeat; }
	.homeLand-choice ul li.first { margin:0 0 10px; }
	body.page-template-search_result-php .search_results #thumbnail_format .property .thumbCont, body.page-template-search_result-php .realty.sold #thumbnail_format .property .thumbCont { float: left; height: 33.33%; position: relative; width: 100%;}
	#map_search_result #featured_ {display:none;}
	/** -posts- **/
	.single .post section img { float:none; margin-right:0; margin-left:0; }
	.comments ul.children { margin:0 !important; }
	#commentform p label { display:block; float:none; width:auto; margin:0 0 5px; }
	#commentform input[type="text"], #commentform textarea { width:96%; }
	#commentform p.form-allowed-tags, #commentform p.form-submit { padding:0; }
	body#contact-us .first_col, body#contact-us .second_col, body#why-us .first_why, body#why-us .second_why {float: left;margin-left: 0;margin-right: 0;padding: 0 4%;width: 100%;}
	body#contact-us .third_col { float: left; height: 200px; position: relative; right: 0; top: 0; width: 100%;}
	.testimonial-page { padding-top: 20px;padding-right: 0;}
    .testimonial-page .testimonial-wrap .property { width: 100%;margin-bottom: 15px;}
    .testimonial-page .testimonial-wrap .testimonials { padding-bottom: 15px; padding-left: 0; width: 100%;padding-right: 0;}
    .testimonial-page .testimonial-wrap .agent { padding: 5px 4%; width:100%;}
    .testimonial-page .testimonial-wrap .tools { float: right; padding-left: 0;}
    .sidebar-pop {display:none;}
    body#property #scroll-container {display:none}
    body#property #scroll-containers{display:block;}
    body#property #side_realty_widget_media #slides {position: relative !important; width: 100% !important;}
    body#property #scroll-container {height: 20%; position: relative; width: 100%;}
    body#property .bottom_left .side-block { padding: 0 0 30px;}
    body#property .bottom_left .back p.link-back {}
    body#property .bottom_left { width: 100%;}
    body#property .bottom_right { float: left; overflow: hidden; width: 100%;display: none;}
    body#property #scroll-containers { height: 150px; position: relative; width: 100%;}
    .auction-wrap {float: right;margin-bottom: 20px;text-align: center;width: 100%;}
    .headline-property {
    float: left;
    width: 100%;
}
    body#property .bottom_left #side_realty_widget_property_description h2, body#property .bottom_left #side_realty_widget_property_description .price { padding-right: 0; text-align:center;}
    body#property .enquiries, body#property .market_appraisal, body#property .enquiries_active, body#property .market_appraisal_active, body#property .bottom_left .calculator_active { margin: 0 0 10px;}
    body#property .bottom_left .calculator { display: block; margin: 0 0 10px;}
    body#property .bottom_left #side_realty_widget_contact_agent2 {display:block;}
    body#property .bottom_left > .suburb { padding:30px 0 0;}
    body#property .bottom_left .map .side-block {padding: 20px 0;}
    #side_realty_widget_property_description .tools, #side_realty_widget_property_description ul.rooms, #side_realty_widget_property_description .price { position: relative; right: auto; text-align: center; top: auto; width: 100%;margin-bottom: 20px;}
    #side_realty_widget_property_description .tools > div { display: inline-block; float: none; height: 24px; margin-left: 10px; width: 25px;}
    #side_realty_widget_property_description ul.rooms li {display: inline-block; float: none;}
    body#market-appraisal #wrapper-container .wrap > .left, body#rental-assessment #wrapper-container .wrap > .left, body#why-our-property-management .wrapper > .left, body#property-alert-form #wrapper-container .wrap > .left, body#our-team #agent .imageCont, body#inviting-us-in .wrap > .left{margin-right: 0;width: 100%;}
    body#market-appraisal #wrapper-container .wrap > .right, body#rental-assessment #wrapper-container .wrap > .right, body#why-our-property-management .wrapper > .right, body#property-alert-form #wrapper-container .wrap > .right, body#our-team #agent .descCont, body#inviting-us-in .wrap > .right{width: 100%;margin: 0;padding-left: 0; padding-right: 0;} 
    #agent .descCont {padding: 0;}
    body#why-our-property-management .wrapper .right .contact_us, body#why-our-property-management .wrapper .right .transfer_rental {display:block;}
    .gform_wrapper ul li#field_10_8.gfield, .gform_wrapper ul li#field_10_9.gfield, .gform_wrapper ul li#field_10_10.gfield, .gform_wrapper ul li#field_10_12.gfield, .gform_wrapper ul li#field_10_13.gfield, .gform_wrapper ul li#field_10_14.gfield, .gform_wrapper ul li#field_6_5.gfield, .gform_wrapper ul li#field_6_6.gfield, .gform_wrapper ul li#field_6_7.gfield, .gform_wrapper ul li#field_6_11.gfield, .gform_wrapper ul li#field_6_12.gfield, .gform_wrapper ul li#field_6_13.gfield, .gform_wrapper ul li#field_9_5.gfield, .gform_wrapper ul li#field_9_6.gfield, .gform_wrapper ul li#field_9_1.gfield, .gform_wrapper ul li#field_12_7.gfield, .gform_wrapper ul li#field_12_14.gfield, .gform_wrapper ul li#field_12_10.gfield, .gform_wrapper ul li#field_12_11.gfield, .gform_wrapper ul li#field_12_12.gfield, .gform_wrapper ul li#field_12_13.gfield, .gform_wrapper ul li#field_12_9.gfield{ clear: left; float: left; margin-right: 0; width: 100%;}
    .gform_wrapper ul #field_9_1, .gform_wrapper ul #field_9_7, .gform_wrapper ul #field_9_6, .gform_wrapper ul #field_9_3{width: 100%;padding: 0;}
.gform_wrapper ul #field_9_4, .gform_wrapper ul #field_9_2{display: none}
.gform_wrapper ul #field_9_8, .gform_wrapper ul #field_9_9 {display: block;}
    .gform_wrapper ul li#field_12_9.gfield ul.gfield_checkbox li { margin-bottom: 10px;}
    .gform_wrapper ul li#field_10_11.gfield, .gform_wrapper ul li#field_10_6.gfield, .gform_wrapper ul li#field_10_15.gfield, .gform_wrapper ul li#field_6_9.gfield, .gform_wrapper ul li#field_6_10.gfield, .gform_wrapper ul li#field_6_14.gfield, .gform_wrapper ul li#field_9_2.gfield, .gform_wrapper ul li#field_9_3.gfield, .gform_wrapper ul li#field_9_4.gfield { clear: right; float: right; margin-right: 0; width: 100%;}
    .gform_wrapper ul li#field_10_17.gfield, .gform_wrapper ul li#field_6_15.gfield { border-bottom: 2px solid #EC108F; clear: left; float: left; margin-right: 0; width: 100%;}
    .gform_wrapper ul li#field_6_1.gfield { clear: both; float: left; margin-right: 0; width: 100%;}
    #gform_10 input.button, #gform_6 input.button, #gform_9 input.button, #gform_12 input.button { padding: 5px 0; width: 100%;margin-bottom: 20px;}
    body#property .form_enquiries ol.cf-ol li {float: left;margin: 0 0 10px 0;width: 100%;}
    body#property .form_enquiries a.btn {display: block;padding: 5px 0;text-align: center;width: 100%;}
    .footer ul.menu { display: none;}
    body#videos #pp_full_res iframe {height: 400px;}
    body#why-our-property-management .agent_item_wrap .image {margin-bottom: 40px;}
}

@media only screen and (min-width : 900px) and (max-width : 1370px) {
    .homepage .bottom .bottom-left a img {height: 50%;min-height: 0;min-width: 0;width: auto;}
}
/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	header[role="banner"] .nav-toggle{display:none;}
	#page > #wrapper-container {width: 85.2%;}
	nav[role="navigation"]{display:block!important;}
	nav[role="navigation"] ul.sub-menu a { min-width:150px; line-height:24px; white-space:nowrap; }
	.top_left {height: 75% !important;width: 100%;}
	.top_right {height: 25%;width: 100%;}
	.top_right .top-right-one, .top_right .top-right-two, .top_right .top-right-three {height: 100%;width: 33.3% !important; float:left;}
	.top_right .clear {display:none;}
	.homepage .mid{background-color: #12121C; width:100%;}
	.homepage .bottom{height: 19%; background-color: #12121C; width:100%;}
	/*.homepage .bottom .bottom-left { width: 34.4%;}
	.homepage .bottom .bottom-right {width: 65.6%;}*/
	.jcarousel-prev, .jcarousel-next {width: 4% !important;z-index: 2;}
	.homepage .mid .jcarousel-container {height: 100%;padding: 0 4%;width: 92%;}
	div[role="main"]{padding: 80px 4% 260px;}
	.footer {/*bottom: 0px;height: 220px; position:absolute;*/}
	body#home .footer {bottom: 0px;auto; position:relative;}
	body.page-template-search_result-php .search_results #thumbnail_format .property .thumbCont { float: left; height: 33.33%; position: relative; width: 100%;}
    .mid .desc .wrap_left, .mid .desc .wrap_right{float:left; width:100%; margin-bottom:5px;}
    .mid .desc .wrap_right .tools, .mid .desc .wrap_right .rooms {float:left;clear:left;}
    body#contact-us .first_col, body#contact-us .second_col { float: left; margin-right: 5%; width: 70%;}
    .footer {width: 100%;}
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  
and (orientation :landscape){
    #page > #wrapper-container {width: 85.2%;}
    .top_right {width: 25%;}
    .top_right .top-right-one, .top_right .top-right-two, .top_right .top-right-three {height: 33.4%;}
    /*.homepage .bottom .bottom-left {width: 30%;}
    .homepage .bottom .bottom-right {width: 70%;}*/
    .footer {}
}

@media only screen 
and (min-device-width : 800px) 
and (max-device-width : 1280px) 
and (orientation : portrait) {
	header[role="banner"] .nav-toggle{display:none;}
	#page > #wrapper-container {width: 85.2%;}
	nav[role="navigation"]{display:block!important;}
	nav[role="navigation"] ul.sub-menu a { min-width:150px; line-height:24px; white-space:nowrap; }
    .homepage_top {height: 75%;}
	.top_left {height: 75% !important;width: 100%;}
	.top_right {height: 25%;width: 100%;}
	.top_right .top-right-one, .top_right .top-right-two, .top_right .top-right-three {height: 100%;width: 33.3% !important; float:left;}
	.top_right .clear {display:none;}
	.homepage .mid{background-color: #12121C; width:100%;}
	.homepage .bottom{height: 20%; background-color: #12121C; width:100%;}
	/*.homepage .bottom .bottom-left { width: 34.4%;}
	.homepage .bottom .bottom-right {width: 65.6%;}*/
	.jcarousel-prev, .jcarousel-next {width: 4% !important;z-index: 2;}
	.homepage .mid .jcarousel-container {height: 100%;padding: 0 4%;width: 92%;}
	div[role="main"]{padding: 80px 4% 260px;}
	.footer {/*bottom: 0px;height: 220px; position:absolute;*/}
	body#home .footer {bottom: 0px;auto; position:relative;}
	body.page-template-search_result-php .search_results #thumbnail_format .property .thumbCont { float: left; height: 33.33%; position: relative; width: 100%;}
    .mid .desc .wrap_left, .mid .desc .wrap_right{float:left; width:100%; margin-bottom:5px;}
    .mid .desc .wrap_right .tools, .mid .desc .wrap_right .rooms {float:left;clear:left;}
    body#contact-us .first_col, body#contact-us .second_col { float: left; margin-right: 5%; width: 70%;}
    .footer {width: 100%;}
}
@media only screen 
and (min-device-width : 1600px) 
and (max-device-width : 2560px) 
and (orientation : portrait) {
	header[role="banner"] .nav-toggle{display:none;}
	#page > #wrapper-container {width: 85.2%;}
	nav[role="navigation"]{display:block!important;}
	nav[role="navigation"] ul.sub-menu a { min-width:150px; line-height:24px; white-space:nowrap; }
    .homepage_top {height: 75%;}
	.top_left {height: 75% !important;width: 100%;}
	.top_right {height: 25%;width: 100%;}
	.top_right .top-right-one, .top_right .top-right-two, .top_right .top-right-three {height: 100%;width: 33.3% !important; float:left;}
	.top_right .clear {display:none;}
	.homepage .mid{background-color: #12121C; width:100%;}
	.homepage .bottom{height: 20%; background-color: #12121C; width:100%;}
	/*.homepage .bottom .bottom-left { width: 34.4%;}
	.homepage .bottom .bottom-right {width: 65.6%;}*/
	.jcarousel-prev, .jcarousel-next {width: 4% !important;z-index: 2;}
	.homepage .mid .jcarousel-container {height: 100%;padding: 0 4%;width: 92%;}
	div[role="main"]{padding: 80px 4% 260px;}
	.footer {/*bottom: 0px;height: 220px; position:absolute;*/}
	body#home .footer {bottom: 0px;auto; position:relative;}
	body.page-template-search_result-php .search_results #thumbnail_format .property .thumbCont { float: left; height: 33.33%; position: relative; width: 100%;}
    .mid .desc .wrap_left, .mid .desc .wrap_right{float:left; width:100%; margin-bottom:5px;}
    .mid .desc .wrap_right .tools, .mid .desc .wrap_right .rooms {float:left;clear:left;}
    body#contact-us .first_col, body#contact-us .second_col { float: left; margin-right: 5%; width: 70%;}
    .footer {width: 100%;}
}

@media only screen 
and (min-device-width : 0) 
and (max-device-width : 480px){
    p#back-top {display:none!important;}
    header #quick_search_header { background-color: rgba(19, 17, 29, 0.7); color: #FFFFFF; height: 100%; left: -160%; position: fixed; top: 70px; width: 100%;}
    header #quick_search_header #side_realty_widget_quick_search {padding: 0 20px;
    width: 100%;}
    header #quick_search_header #side_realty_widget_quick_search #quick_search form { overflow-y: auto; padding: 30px 0 130px;}
    div.homepage[role="main"]{padding:0;}
    .header .left .t.left a { /*font-weight: bold; height: 40px; line-height: 40px; overflow: hidden; padding-left: 0; text-indent: -999px; width: 40px;*/font-weight: normal;}
    .homepage .mid {display:none;}
    .header > .mid {}
    .homepage_top{overflow:visible}
    .top_right .top-right-three .text a, .bottom-right .text a, .bottom-left .agent_name a, body#property .bottom_right .agent_contact_info h4 a, body#property .bottom_left .agent_photo p.agent_name {font-size: 80%;}
    body.page-template-search_result-php .search_results, body#property .realty.property, body#property .realty.sold{ width: 100%;}
    body.page-template-search_result-php #content { margin: 0;}
    body.page-template-search_result-php .search_results #thumbnail_format .property{}
    body.page-template-search_result-php .search_results #thumbnail_format .property .thumbCont, body.page-template-search_result-php .realty.sold #thumbnail_format .property .thumbCont, body.page-template-search_result-php .realty.video #thumbnail_format .property .thumbCont{float: left; height: 250px!important; width: 100%!important;}
    body.page-template-search_result-php .realty #thumbnail_format .thumbCont{}
    body.page-template-search_result-php .search_results #map_search_result {height: 500px;}
    #map_search_result #property_map{}
    #map_search_result #property_map .block_content{}
    #map_search_result #property_map #map_canvas {}
    #agents_list .agent_item {margin: 0 0 40px;width: 100%;}
    #agents_list .agent_item .descCont {}
    #agents_list .agent_item .descCont ul li h4 { font-family: DINMediumRegular; font-size: 80%;}
    .top_right {height:auto;}
	.top_right .top-right-one, .top_right .top-right-two{float: left;} .top_right .top-right-three { float:right;}
	.top_right .top-content .blank-square{display: none; width: 100%; position: relative;}
    .top_right .top-content .blank {width: 100%; position: relative; display: block!important;}
    .top_right .image a img {width: 50%; height: auto;}
    .top_right > .clear, .homepage > .clear, .homepage .bottom .bottom-right {display: none;}
    .homepage .bottom { float: left; height:auto; position: relative;}
    .homepage .bottom .bottom-left a img {
    height: 50%;
    min-height: 0;
    min-width: 0;
    width: auto;
}
    .top_right #side_realty_widget_sold_properties_custom h2 {font-size:20px;}
    #content #search_results_container { padding-top: 0px;}
    .realty.calculator_property #content > .left { width: 100%; padding: 20px;margin-bottom:20px;}
    .realty.calculator_property #content > .right { margin-bottom: 20px; margin-left: 0; margin-right: 0; width: 100%;padding: 0;}
    #content #search_results_container #mid_pagination .page_toolbar p {height: 40px;overflow: hidden;position: absolute;text-indent: -999px;width: 40px;}
    .direction a{height: 40px; overflow: hidden; position: absolute; text-indent: -999px; top: 45%; width: 40px; z-index: 3;background: url("../img/arrows_slider_small.png") no-repeat scroll 0 0 transparent;}
    #content #search_results_container #mid_pagination .page_toolbar p a{height: 40px; overflow: hidden; position: absolute; text-indent: -999px; width: 40px; z-index: 3;background: url("../img/arrows_slider_small.png") no-repeat scroll 0 0 transparent;}
    #content #search_results_container #mid_pagination .page_toolbar .page_next a {background-position: -40px 0;}
    #content #search_results_container #mid_pagination .page_toolbar .page_prev a{background-position: 0 0;}
    #slideshow-1 .direction a.cycle-next{background-position: -40px 0;}
    .slidesjs-navigation:hover{}
    .direction a.prev {left: 0;}
    .direction a.next{right:0;background-position: -40px 0;}
    body#property #scroll-containers { height: 150px; position: relative; width: 100%;display: none;}
    body#property .bottom_left { width: 100%;margin-top: 0px;padding:30px 20px;}
    .date_container .right .address{font-size: 100%;}
    .date_container .right .agent-wrap, .date_container .right .agent-right {font-size: 80%;}
    #slides ul.rooms li { background-position: right center; background-repeat: no-repeat; float: left; height: 16px !important; margin-left: 10px; margin-right: 0; width: auto !important;line-height: 16px;}
    #slides ul.rooms li.bedrooms { background-image: url("../img/room-bed-s.png"); margin-left: 0; padding-right: 23px;}
    #slides ul.rooms li.bathrooms { background-image: url("../img/room-bath-s.png"); padding-right: 16px;}
    #slides ul.rooms li.carspaces { background-image: url("../img/room-car-s.png"); padding-right: 31px;}
    #slides ul.tools li { background-position: center center; background-repeat: no-repeat; float: left; height: 16px; margin-left: 5px; width: 17px;}
    #slides ul.tools li.fav .link-add, #slides ul.tools li.fav .link-add { background-image: url("../img/tool-fave-s.png");}
    #slides ul.tools li.fav .link-del, #slides ul.tools li.fav .link-del {background-image: url("../img/tool-fave-s-red.png");}
    #slides ul.tools li.share { background-image: url("../img/tool-share-s.png");}
    #slides ul.tools li.email { background-image: url("../img/tool-mail-s.png"); width: 23px;}
    #slides .suburb { font-size: 18px;}
    #slides .street_address { font-size: 16px;}
    #side_realty_widget_property_description .tools .property-tabs-content { right: 35%;}
    body#property #slides .direction {}
    body#property .desc .back {display: none;}
    .gform_wrapper ul li#field_6_1.gfield, .gform_wrapper ul li#field_12_1.gfield, #gform_wrapper_7 li#field_ctype {clear: both;float: left;margin-right: 50%;width: 100%;}
    h1.page-title {text-align: center;}
    .testimonial-page .testimonial-wrap > .wrap {width: 100%;}
    body#property #slides .desc {display:none;}
    .date_container .right .url {float: left;}
    body.page-template-inspection-php .date_container > .alt > .right {height: auto;margin-bottom: 20px;width: 100%;}
    div.pp_pic_holder.light_square { left:50% !important; width:93.75% !important; margin:0 0 0 -46.875%; background: none repeat scroll 0 0 #12121c;}
    body#property .bottom_left > .suburb {float: none;font-size: 150%;text-align: center;width: 100%;}
    body#property .bottom_left > .address {float: none;font-size: 150%;margin-bottom: 10px;text-align: center;width: 100%;}
    body#property .bottom_left > ul.rooms {float: none;padding-top: 10px;text-align: center;margin-bottom: 10px;}
    body#property .bottom_left > ul.rooms li {display: inline-block;float: none;}
    .page-template-search_result-php #page {height:auto;}
    #content #search_results_container #mid_pagination {position: fixed;
    top: 300px;}
    body.page-template-search_result-php .search_results #thumbnail_format .property .thumbCont, body.page-template-search_result-php .realty.sold #thumbnail_format .property .thumbCont, body.page-template-search_result-php .realty.video #thumbnail_format .property .thumbCont { float: left; height: 200px!important; position: relative; width: 100%!important;}
    body#property .bottom_left #agentinfo .agent_info {margin-bottom: 20px;}
    body#property .bottom_left .agent_photo {width: 100%;margin: 0;}
    body#property .bottom_left .agent_contact_info {float: left;width: 100%;padding: 20px 0;}
    .gform_wrapper ul li#field_2_3.gfield, .gform_wrapper ul li#field_2_5.gfield, .gform_wrapper ul li#field_7_4.gfield, .gform_wrapper ul li#field_7_5.gfield, .gform_wrapper ul li#field_2_4.gfield, .gform_wrapper ul li#field_7_6.gfield, .gform_wrapper .right-section, .gform_wrapper .left-section {width: 100%; padding: 0;}
}

@media only screen 
and (min-device-width : 0) 
and (max-device-width : 640px){
    #slideshow-2 {display: none;}
    .realty.calculator_property #content > .left { width: 100%;margin-bottom:20px;}
    .realty.calculator_property #content > .right { margin-bottom: 20px; margin-left: 0; margin-right: 0; width: 100%;padding: 0;}
    #side_realty_widget_property_features #tenancy .left, #side_realty_widget_property_features #tenancy .right {float: none;
    text-align: center;
    width: 100%;}
    #side_realty_widget_property_features #tenancy .left p {float: none;
    margin-bottom: 15px;}
}

@media only screen 
and (min-device-width : 0) 
and (max-device-width : 400px){
    body.page-template-inspection-php .date_container .alt .wrap_left .image a img {height: 50%;min-height: 0;min-width: 0;width: auto;}
    .map-form .map-area {text-align: center;}
    .map-form .suburb,  .map-form .address {text-align: center;width: 100%;}
    .map-form ul.rooms {clear: both;display: inline-block;float: none;padding-top: 20px;}
}

@media only screen 
and (min-device-width : 481px) 
and (max-device-width : 767px) {
    .top_right .image a img { height: auto; min-height: 50%; min-width: 50%; width: 50%;}
}


@media only screen 
and (min-device-width : 0) 
and (max-device-width : 375px){
    #thumbnail_format .item-wrap .image a img { height: 50%; min-width: 0;min-height: 50%; width: auto;}
    body._searchresults #page._listings .property .image a img {height: 50%;margin: auto !important;min-height: 0;width: auto;}
}


@media all 
and (min-device-width : 481px) 
and (max-device-width : 1200px) {
	#agents_list .agent_item { margin: 0 2% 40px; width: 46%;}
    #agents_list .agent_item .descCont ul li h4 {}
}


@media all and (min-width: 768px){
    nav[role="navigation"]{display:block!important;}
}


@media all and (min-width: 768px) and (max-width: 1300px) {
    .testimonial-page .testimonial-wrap .property { width: 40%;}
    .testimonial-page .testimonial-wrap > .wrap {float: left; margin-bottom: 10px; width: 60%;}
    .testimonial-page .testimonial-wrap .testimonials { width: 60%;}
}


@media all and (min-width: 480px) and (max-width: 767px) {
    .testimonial-page .testimonial-wrap .property { height: 250px;}
}


@media all and (min-device-width : 481px)  and (max-width: 900px) {
    .header .mid2 { height: 40px; left: 200px; position: absolute;}
    body.page-template-search_result-php .search_results #thumbnail_format .property .thumbCont, body.page-template-search_result-php .realty.sold #thumbnail_format .property .thumbCont, body.page-template-search_result-php .realty.video #thumbnail_format .property .thumbCont { float: left; height: 300px!important; position: relative; width: 100%!important;}
    body#property .bottom_right .agent_contact_info h4 {font-size: 90%;}
    .page-template-search_result-php #page {height:auto;}
    #content #search_results_container #mid_pagination {position: fixed;
    top: 300px;}
}


@media all and (min-width: 768px) and (max-width: 800px) {
    nav[role="navigation"] ul.menu > li > a, header[role="banner"] .login h2, nav[role="navigation"] ul.sub-menu a{font-size: 60%;}
    header[role="banner"] .login form input[type=text],header[role="banner"] .login form input[type=password]{font-size: 50%;}
    header[role="banner"] .login form input[type="submit"] {font-size: 60%; }
    .date_container .right .address{font-size: 120%;}
    body.page-template-inspection-php .date_container .alt .wrap_left .mid_up{font-size: 70%;}
    .top_right .top-right-three .text a, .bottom-right .text a, .bottom-left .agent_name a {font-size: 90%;}
    .sbHolder .sbSelector, .ddTitleText{font-size:9px;}
    .gform_wrapper ul li.gfield ul.gfield_checkbox li {font-size:8px;}
    .gform_wrapper ul li.gfield ul.gfield_radio li label, header #quick_search_header .qs-ul li .search_selection .search_selection_wrap label {font-size:9px;}
    body#property .bottom_right .agent_contact_info h4 {font-size: 90%;}
}


@media all and (min-width: 801px) and (max-width: 950px) {
    nav[role="navigation"] ul.menu > li > a, header[role="banner"] .login h2, nav[role="navigation"] ul.sub-menu a{font-size: 60%;}
    header[role="banner"] .login form input[type=text],header[role="banner"] .login form input[type=password]{font-size: 50%;}
    header[role="banner"] .login form input[type="submit"] {font-size: 70%;}
    .date_container .right .address{font-size: 120%;}
    body.page-template-inspection-php .date_container .alt .wrap_left .mid_up{font-size: 80%;}
    body#property .bottom_right .agent_contact_info h4 {font-size: 90%;}
    body#property .bottom_left > .suburb, .map-form .suburb, body#property .bottom_left > .address, .map-form .address {font-size: 130%;}
}


@media all and (min-width: 951px) and (max-width: 1100px) {
    nav[role="navigation"] ul.menu > li > a, header[role="banner"] .login h2, nav[role="navigation"] ul.sub-menu a{font-size: 70%;}
    header[role="banner"] .login form input[type=text],header[role="banner"] .login form input[type=password]{font-size: 60%;}
    header[role="banner"] .login form input[type="submit"] {font-size: 75%;}
    .date_container .right .address{font-size: 130%;}
    body.page-template-inspection-php .date_container .alt .wrap_left .mid_up{font-size: 90%;}
    .top_right .top-right-three .text a, .bottom-right .text a, .bottom-left .agent_name a {font-size: 90%;}
    body#property .bottom_right .agent_contact_info h4 {font-size: 90%;}
    body#property .bottom_left > .suburb, .map-form .suburb, body#property .bottom_left > .address, .map-form .address {font-size: 130%;}
}


@media all and (min-width: 1101px) and (max-width: 1200px) {
    nav[role="navigation"] ul.menu > li > a, header[role="banner"] .login h2, nav[role="navigation"] ul.sub-menu a{font-size: 80%;}
    header[role="banner"] .login form input[type=text],header[role="banner"] .login form input[type=password]{font-size: 70%;}
    header[role="banner"] .login form input[type="submit"] {font-size: 85%;}
    .date_container .right .address{font-size: 140%;}
    body.page-template-inspection-php .date_container .alt .wrap_left .mid_up{font-size: 100%;}
    body#property .bottom_right .agent_contact_info h4 {font-size: 90%;}
    body#property .bottom_left > .suburb, .map-form .suburb, body#property .bottom_left > .address, .map-form .address {font-size: 130%;}
}


@media all and (min-width: 1201px) {
    nav[role="navigation"] ul.menu > li > a, header[role="banner"] .login h2, nav[role="navigation"] ul.sub-menu a{font-size: 90%;}
    header[role="banner"] .login form input[type="text"], header[role="banner"] .login form input[type="password"], .mobile_login input[type="text"], .mobile_login input[type="password"]{font-size: 80%;}
    .ie header[role="banner"] .login form input[type=text], .ie header[role="banner"] .login form input[type=password]{}
    header[role="banner"] .login form input[type="submit"], .mobile_login input[type="submit"] {font-size: 90%;}
    .date_container .right .address{font-size: 150%;}
    body#property .bottom_right .agent_contact_info h4 {font-size: 90%;}
    body#property .bottom_left > .suburb, .map-form .suburb, body#property .bottom_left > .address, .map-form .address {font-size: 130%;}
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
   header[role="banner"] .login form input[type=text], header[role="banner"] .login form input[type=password]{}
    header[role="banner"] .login form input[type="submit"] {}
}

@media all and (min-width: 1201px) and (max-width: 1400px) {
    body.page-template-inspection-php .date_container .alt .wrap_left .mid_up{font-size: 110%;}
    body#property .bottom_left > .suburb, .map-form .suburb, body#property .bottom_left > .address, .map-form .address {font-size: 120%;}
}


@media all and (min-width: 1401px) and (max-width: 1800px) {
    body.page-template-inspection-php .date_container .alt .wrap_left .mid_up{font-size: 130%;}
}


@media all and (min-width: 1801px){
    body.page-template-inspection-php .date_container .alt .wrap_left .mid_up{font-size: 140%;}
}